<div class="section-layout">
  <app-header-layout *ngIf="isHeader" [styles]="styles"
    >{{ isHeader }}
    <ng-content select="[right]"></ng-content>
  </app-header-layout>
  <app-header-layout *ngIf="isCustomHeader">
    <ng-content select="[customHeader]"></ng-content>
  </app-header-layout>
  <div class="layout-content">
    <ng-content></ng-content>
  </div>
  <app-footer-layout-pagination
    *ngIf="isPagination"
  ></app-footer-layout-pagination>
</div>
